%%
%% $Id: jar.tex,v 1.2 2003-09-27 09:14:14 baurma Exp $
%% $Revision: 1.2 $
%%

\documentclass{book}
\usepackage{a4}
\usepackage{parskip}
\usepackage{times}
\usepackage{makeidx}
\usepackage{moreverb}

\ifx\pdfoutput\undefined
	\usepackage[dvips]{graphicx}
\else
	\usepackage[pdftex]{graphicx}
\fi
\usepackage{color}
\usepackage{hyperref}

\ifx\pdfoutput\undefined
%% omit
\else
\hypersetup{
  pdfauthor      = {Marcel Christian Baur},
  pdftitle       = {Adding JAR File Support to JNuke},
  pdfsubject     = {An extension to the JNuke framework},
  pdfkeywords    = {JNuke, JAR, ZIP, decompression},
  %% pdfcreator  = {LaTeX with hyperref package},
  %% pdfproducer = {dvips + ps2pdf}
}
\fi

\bibliographystyle{abbrv}

\pdfbookmark[0]{Title page}{mytitle}
\title{Adding JAR File Support to JNuke}
\author{Marcel Baur $<$baur@adbw.ch$>$}

\include{layout}

\begin{document}

\maketitle

\setcounter{tocdepth}{1}
\tableofcontents
\addcontentsline{toc}{chapter}{Table of Contents}

\include{intro}

\appendix
\setfontsizes{10}{12}
\include{appjarfile}
\include{appjarentry}

%% \listoffigures
\bibliography{jar}
\addcontentsline{toc}{chapter}{Bibliography}

\end{document}
